include ../../Makefile.vars
-include .depend

SUBDIRS = 

SRCS = Math.cpp Vector2.cpp Vector3.cpp Matrix3.cpp Matrix4.cpp Quaternion.cpp Plane.cpp \
	   Sphere.cpp Cube.cpp

objects: $(OBJS)

localclean:



